* Glue routine for CloseIFF() - created by GlueMaker
*
*	CloseIFF(iff)(a0)
*
			xref	_IFFParseBase,_LVOCloseIFF
			xdef	_CloseIFF
_CloseIFF:
			movem.l	4(sp),A0
			move.l	_IFFParseBase,a6
			jmp		_LVOCloseIFF(a6)
